Comment 3 for bug 1103343

Jeff Lane (bladernr) wrote :

Ahhh, I recall now... with Precise, you need to have the following PPA installed:
http://ppa.launchpad.net/canonical-hwe-team/piglit/ubuntu/

when we added this test for the original Bender sprint, it was done with the understanding that for Quantal this would work fine, but for Precise you'd need the piglit PPA to get rendercheck unless/until it was backported into Precise.

I would suggest getting the team to work on backporting rendercheck into x11-apps for precise.